&nbsp;
<hr />
<p style="text-align: center;">A work by <a href="https://gitlab.com/Tristan_Gramsch_Calvo">Tristán Ignacio Gramsch Calvo</a> and <a href="https://gitlab.com/ccao_rross">Robert Ross</a></p>
<p style="text-align: center;"><span style="color: #808080;"><em> tcalvo@cookcountyassessor.com</em></span></p>

&nbsp;